<?php
/**
 * admin_lang.php - Language file for the admin features.
 *
 * @author $Author: dtong $
 * @version $Id: admin_lang.php,v 1.83 2012/05/10 13:03:23 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

static $s_admin_lang = array(
//admin_menu
	'admin_menu_management' => 'Management',
	'admin_menu_user' => 'User',
	'admin_menu_course' => 'Course',
	'admin_menu_department' => 'Department',
	'admin_menu_strand' => 'Strand',
	'admin_menu_standard' => 'Standard',
	'admin_menu_benchmark' => 'Benchmark',
	'admin_menu_eq' => 'Essential Question',
	'admin_menu_sublect' => 'Department',
	'admin_menu_last' => 'LAST',
	'admin_menu_title_basic' => 'System Management',
	'admin_menu_title_application' => 'Application Management',
	'admin_menu_title_itstandards' => 'IT Standards Management',
	'admin_menu_title_learning' => 'LT Management',
	'admin_menu_title_eq' => 'EQ Management',
	'admin_menu_title_sub' => 'Department Management',
	'admin_menu_title_tail' => 'TaIL Management',
	'admin_menu_title_gc' => 'GC Management',
	'admin_menu_config' => 'Config',
	'admin_menu_dbupgrade' => 'DB Upgrade',
	'admin_menu_category' => 'Category',
	'admin_menu_clean_cache' => 'Cleanup',
	'admin_menu_check_environment' => 'Environment',
	'admin_menu_grade' => 'Grade',
	'admin_menu_school' => 'School',
	'admin_menu_type_lt_subtext' => 'LT',
	'admin_menu_strand_management' => 'Strand Management',
	'admin_menu_standard_management' => 'Standard Management',
	'admin_menu_benchmark_management' => 'Benchmark Management',
	'admin_menu_evaluation_management' => 'Evaluation Management',
	'admin_menu_template_management' => 'Template',

//admin_list
	'admin_list_listitem' => 'Filter: ',
	'admin_search_department' => 'Department: ',
	'admin_search_school' => 'School: ',
	'admin_list_all' => 'Show all',
	'admin_list_enabled' => 'Active accounts only',
	'admin_list_disabled' => 'Disabled accounts only',
	'admin_list_count' => 'record(s) found',
	'admin_list_convert_enabled' => 'Yes',
	'admin_list_convert_disabled' => 'No',
	'admin_list_title_search' => 'search: ',
	'admin_list_button_search' => 'Search',
	'admin_list_title_add' => 'Add',
	'admin_list_title_enable' => 'Enable',
	'admin_list_title_disable' => 'Disable',
	'admin_list_title_edit' => 'Edit',


//admin_user
	'admin_user_title' => 'User Management',
	'admin_user_profile' => 'Profile Management',
	'admin_user_loginas' => 'Loginas',
	'admin_user_add_head' => 'Add a New User',
	'admin_user_add_title' => 'Add User',
	'admin_user_edit_title' => 'Edit User',
	'admin_user_edit_profile' => 'Edit Profile',
	'admin_user_display_name' => 'Name',
	'admin_user_display_username' => 'Username',
	'admin_user_display_courses' => 'Assigned Courses',
	'admin_user_display_access' => 'Access',
	'admin_user_display_auth' => 'Auth',
	'admin_user_display_enabled' => 'Active',
	'admin_user_display_lastlogin' => 'Last<br />Login',
	'admin_user_display_lastfailedlogin' => 'Last Failed<br />Login',
	'admin_user_col_id' => 'Id',
	'admin_user_col_firstname' => 'First Name',
	'admin_user_col_lastname' => 'Last Name',
	'admin_user_col_middlename' => 'Middle Name',
	'admin_user_col_displayname' => 'Display Name',
	'admin_user_col_name' => 'Name',
	'admin_user_col_teacher_number' => 'Teacher Number',
	'admin_user_col_username' => 'Username',
	'admin_user_col_password' => 'New Password',
	'admin_user_col_oldpassword' => 'Current Password',
	'admin_user_col_password_newuser' => 'Password',
	'admin_user_col_confirm_password' => 'Confirm Password',
	'admin_user_col_confirmpass' => 'Confirm Password',
	'admin_user_col_email' => 'Email',
	'admin_user_col_title' => 'Job Title',
	'admin_user_col_department' => 'Department',
	'admin_user_col_access' => 'User Access Level',
	'admin_user_col_auth' => 'Authentication',
	'admin_user_col_enabled' => 'Account Enabled',
	'admin_user_col_hide_unit_admin_note' => 'Show "Admin Notes" Section',
	'admin_user_col_hide_unit_admin_note_yes' => 'Yes',
	'admin_user_col_hide_unit_admin_note_no' => 'No',
	'admin_user_error_duplicate' => 'Sorry, username already exist.<br /><br />Please use a different name.',
	'admin_user_error_access' => 'Please select a user access level.',
	'admin_user_error_auth' => 'Please select an authentication method.',
	'admin_user_message_enable' => 'Are you sure to enable this user account?',
	'admin_user_message_disable' => 'Are you sure to disable this user account?\n\nIf an account is disabled then the user will no longer able to login to this system.\nYou can always enable a disabled account in a later time.',
	'admin_user_btn_loginas' => 'Login as',
	'admin_user_link_title' => 'Edit this user account',
	'admin_user_search' => 'Search users by name:',
	'admin_user_title_add' => 'Add a new user account',
	'admin_user_title_enable' => 'Enable this user account',
	'admin_user_title_disable' => 'Disable this user account',
	'admin_user_title_edit' => 'Edit this user account',
	'admin_user_all' => 'Show all',
	'admin_user_enabled' => 'Active accounts only',
	'admin_user_disabled' => 'Disabled accounts only',
	'admin_access_ddldefualt' => 'Please Select',
	'admin_auth_ddldefualt' => 'Please Select',
	'admin_user_no_permission' => 'You don\'t have permission to perform this action.',
	'admin_user_insert_error' => 'Error, failed to add user account.',
	'admin_user_update_error' => 'Error, failed to update user account.',
	'admin_user_confirm_password_mismatch' => 'Error, the passwords don\'t match.',
	'admin_user_oldpassword_missing' => 'Error, missing current password.',
	'admin_user_oldpassword_incorrect' => 'Error, incorrect current password.',
	'admin_user_profile_update_success' => 'Profile updated successfully.',

//admin_course
	'admin_course_title' => 'Course Management',
	'admin_course_add_head' => 'Add a New Course',
	'admin_course_add_title' => 'Add Course',
	'admin_course_edit_title' => 'Edit Course',
	'admin_course_usercourse' => 'Users >> Course',
	'admin_course_coursegrade' => 'Grades >> Course',
	'admin_course_display_name' => 'Course',
	'admin_course_display_department' => 'Department',
	'admin_course_display_teachers' => 'Assigned Teachers',
	'admin_course_display_mingrade' => 'Min.<br />Grade',
	'admin_course_display_maxgrad' => 'Max.<br />Grade',
	'admin_course_display_enabled' => 'Enabled',
	'admin_course_col_id' => 'System Internal Course DB Id',
	'admin_course_col_tree_sort' => 'Menu Tree Sort Order',
	'admin_course_col_course_dbid' => 'SIS DB ID',
	'admin_course_col_course_number' => 'Course Number',
	'admin_course_col_name' => 'Course Name',
	'admin_course_col_shortname' => 'Course Short Name',
	'admin_course_col_department' => 'Department',
	'admin_course_col_mingrade' => 'Min. Grade Level',
	'admin_course_col_maxgrad' => 'Max. Grade Level',
	'admin_course_col_urlkey' => 'Urlkey',
	'admin_course_col_description' => 'Description',
	'admin_course_col_autogen' => 'Update From SIS',
	'admin_course_col_enabled' => 'Course Enabled',
	'admin_course_date' => 'DateTime',
	'admin_course_title_usercourse' => 'Assign read-only teachers to course',
	'admin_course_title_usercourse_editor' => 'Assign editor teachers to course',
	'admin_course_title_coursegrade' => 'Assign grade levels to course',
	'admin_course_use_calendar_msg' => 'Please remember to use built-in calendar (...)',
	'admin_course_col_usercourse' => '',
	'admin_course_display' => 'displayname',
	'admin_course_col_coursegrade' => 'Select Grade(s)',
	'admin_user_course_head' => 'Assign Read-only Teachers To Course',
	'admin_user_course_head_editor' => 'Assign Editor Teachers To Course',
	'admin_user_course_footer' => 'This course will be shown as one of the my courses for the selected teachers.',
	'admin_user_course_footer_readonly' =>
		'Read-only teachers can read this course while it is hidden or not and all the course units including hidden units.
		All private resources from the units in this course are also accessible by the selected read-only teachers.',
	'admin_user_course_footer_editor' =>
		'Selected editor teachers can modify the course description and create/edit units for this course.
		They also can hide/unhide this course and units from this course if the course and/or unit hide features are enable for this site.
		Selected editor teachers will not appear in the read-only teacher selection window.
		Read-only teachers do appear in the user selection in this window.',
	'admin_course_grade_head' => 'Assign Grade Levels To Course',
	'admin_course_grade_footer' =>
	   'The selected grade levels will be shown as available grade selections on the course description page for this particular course.
	   It is not necessary to select any grades here if the admin config option "Show all grades" is turned on.
		The grade levels displayed here are based on the min. grade level and max. grade level assigned to this course.',
	'admin_course_name' => '',
	'admin_course_seleteuser' => 'Select Teacher(s)',
	'admin_course_resultuser' => 'Teacher(s) assigned to this course',
	'admin_course_error_nodata' => 'No data',
	'admin_course_error_department' => 'Please select a department.',
	'admin_course_error_mingrade' => 'Please select a minimum grade level.',
	'admin_course_error_maxgrade' => 'Please select a maximum grade level.',
	'admin_course_message_enable' => 'Are you sure to enable this course?',
	'admin_course_message_disable' => 'Are you sure to disable this course?\n\nA disabled course will not be shown anywhere in the system.\nThis will not delete the actual course and you can always enable a disabled course in a later time.',
	'admin_course_remark_autogen' => 'This requires a custom SIS integration module in TODCM<br/>and a valid SIS DB ID.',
	'admin_course_btn_Advances_show' => 'Show Advance+',
	'admin_course_btn_Advances_hide' => 'Hide Advance-',
	'admin_course_btn_done' => 'Close',
	'admin_course_btn_deleteall' => 'Delete All',
	'admin_course_link_title' => 'Edit course',
	'admin_course_search' => 'Search Course Names:',
	'admin_course_title_add' => 'Add a new course',
	'admin_course_title_enable' => 'Enable course',
	'admin_course_title_disable' => 'Disable course',
	'admin_course_title_edit' => 'Edit course',
	'admin_course_all' => 'Show all',
	'admin_course_enabled' => 'Active courses only',
	'admin_course_disabled' => 'Disabled courses only',
	'admin_user_course_assign' => 'Assign selected teacher(s) to course',
	'admin_user_course_disable' => 'You have no selected teacher(s)',
	'admin_course_ddldefualt' => 'Course all',
	'admin_school_ddldefualt' => 'Please Select',
	'admin_grade_ddldefualt' => 'Please Select',
	'admin_user_cource_deletemsg' => 'Are you sure to delete this user?',
	'admin_grade_message_error' => 'The Minimum Grade Level has to be less than the Maximum Grade Level.',
	'admin_course_delete_all_teachers' => 'Are you sure to delete all the assigned teachers listed here?',
	'admin_course_validate_select_error_message' => 'Please select a %s.',

//admin_department
	'admin_department_title' => 'Department Management',
	'admin_department_add_head' => 'Add a New Department',
	'admin_department_add_title' => 'Add Department',
	'admin_department_edit_title' => 'Edit Department',
	'admin_department_display_name' => 'Department',
	'admin_department_display_shortname' => 'Short Name',
	'admin_department_display_description' => 'Description',
	'admin_department_display_enabled' => 'Enabled',
	'admin_department_col_id' => 'ID',
	'admin_department_col_name' => 'Department Name',
	'admin_department_col_shortname' => 'Short Name',
	'admin_department_col_description' => 'Description',
	'admin_department_col_enabled' => 'Enabled',
	'admin_department_error_nodata' => 'No data',
	'admin_department_message_enable' => 'Are you sure to enable this department?',
	'admin_department_message_disable' => 'Are you sure to disable this department?\n\nA disabled department and its courses will not be shown anywhere in the system.\nThis will not delete the actual department and its courses and you can always enable a disabled department in a later time.',
	'admin_department_link_title' => 'Edit this department',
	'admin_department_search' => 'Search Department Names:',
	'admin_department_title_add' => 'Add a new department',
	'admin_department_title_enable' => 'Enable this department',
	'admin_department_title_disable' => 'Disable this department',
	'admin_department_title_edit' => 'Edit this department',
	'admin_department_all' => 'Show all',
	'admin_department_enabled' => 'Active departments only',
	'admin_department_disabled' => 'Disabled departments only',
	'admin_department_ddldefualt' => 'Please Select',

//This applies to strands, standards and benchmarks
	'admin_strand_sort_number' => 'Strand Sort Number',
	'admin_standard_sort_number' => 'Standard Sort Number',
	'admin_benchmark_sort_number' => 'Benchmark Sort Number',
	'admin_strand_sort_number_eg' => '(e.g., 1.1, 1.1A)',
	'admin_strand_sort_number_desc' => 'The sort number will get prepended to the strand text automatically.',
	'admin_standard_sort_number_eg' => '(e.g., 1.1.1, 1.1.1A)',
	'admin_standard_sort_number_desc' => 'The sort number will get prepended to the standard text automatically.',
	'admin_benchmark_sort_number_eg' => '(e.g., 1.1.1.1, 1.1.1.1A)',
	'admin_benchmark_sort_number_desc' => 'The sort number will get prepended to the benchmark text automatically.',

//admin_strand
//	'admin_strand_title_11' => 'LT - Strand Management',
//	'admin_strand_title_8' => 'IT Standards - Strand Management',
	'admin_strand_add_head' => 'Add a New Strand',
	'admin_strand_add_title' => 'Add Strand',
	'admin_strand_edit_title' => 'Edit Strand',
//	'admin_strand_title_link_11' => 'LT - Standard Management',
//	'admin_strand_title_link_8' => 'IT Standards - Standard Management',
	'admin_strand_display_department' => 'Department',
	'admin_strand_display_school' => 'School',
	'admin_strand_display_strand' => 'Strand',
	'admin_strand_display_enabled' => 'Enabled',
	'admin_strand_col_id' => 'Id',
	'admin_strand_col_school' => 'School',
	'admin_strand_col_department' => 'Department',
	'admin_strand_col_type' => 'Type',
	'admin_strand_col_import' => 'Importid',
	'admin_strand_col_data' => 'Strand',
	'admin_strand_col_enabled' => 'Enabled',
	'admin_strand_error_nodata' => 'No data',
	'admin_strand_message_enable' => 'Are you sure to enable this strand?',
	'admin_strand_message_disable' => 'Are you sure to disable this strand?',
	'admin_strand_link_title' => 'View standards from this strand',
	'admin_strand_search' => 'Search Strands:',
	'admin_strand_title_add' => 'Add a new strand',
	'admin_strand_title_enable' => 'Enable this strand',
	'admin_strand_title_disable' => 'Disable this strand',
	'admin_strand_title_edit' => 'Edit this strand',
	'admin_strand_all' => 'Show all',
	'admin_strand_enabled' => 'Active strands only',
	'admin_strand_disabled' => 'Disabled strands only',
	'admin_strand_ddldefualt' => 'Please Select',
	'admin_strand_validate_error' => 'One or more required field is missing.',

//admin_standard
	'admin_standard_title_11' => 'LT - Standard Management',
	'admin_standard_title_8' => 'IT Standards - Standard Management',
	'admin_standard_add_head' => 'Add a New Standard',
	'admin_standard_add_title' => 'Add Standard',
	'admin_standard_edit_title' => 'Edit Standard',
	'admin_standard_title_link_11' => 'LT - Benchmark Management',
	'admin_standard_title_link_8' => 'IT Standards - Benchmark Management',
	'admin_standard_display_strand' => 'Strand',
	'admin_standard_display_standard' => 'Standard',
	'admin_standard_display_enabled' => 'Enabled',
	'admin_standard_col_id' => 'Id',
	'admin_standard_col_dep' => 'Department',
	'admin_standard_col_school' => 'School',
	'admin_standard_col_strand' => 'Strand',
	'admin_standard_col_standard' => 'Standard',
	'admin_standard_col_type' => 'Type',
	'admin_standard_col_import' => 'Import',
	'admin_standard_col_data' => 'Standard',
	'admin_standard_col_enabled' => 'Enabled',
	'admin_standard_error_nodata' => 'No data',
	'admin_standard_error_strand' => 'The Strand field is required.',
	'admin_standard_message_enable' => 'Are you sure to enable this standard?',
	'admin_standard_message_disable' => 'Are you sure to disable this standard?',
	'admin_standard_link_title' => 'View benchmarks from this standard',
	'admin_standard_search' => 'Search standards:',
	'admin_standard_searchestrand' => 'Strands',
	'admin_standard_title_add_dis_11' => 'Select a department before adding a new standard',
	'admin_standard_title_add_dis_8' => 'Select a school before adding a new standard',
	'admin_standard_title_add' => 'Add a new standard',
	'admin_standard_title_enable' => 'Enable this standard',
	'admin_standard_title_disable' => 'Disable this standard',
	'admin_standard_title_edit' => 'Edit this standard',
	'admin_standard_all' => 'Show all',
	'admin_standard_enabled' => 'Active standards only',
	'admin_standard_disabled' => 'Disabled standards only',
	'admin_standard_ddldefualt' => 'Please Select',
	'admin_standard_error' => 'One or more required field is missing.',
	'admin_standard_add_schoolnotice' => 'A school has to be selected before a new standard can be added.',
	'admin_standard_add_departmentnotice' => 'A department has to be selected before a new standard can be added.',

//admin_benchmark
	'admin_benchmark_title_11' => 'LT - Benchmark Management',
	'admin_benchmark_title_8' => 'IT Standards - Benchmark Management',
	'admin_benchmark_add_head' => 'Add a New Benchmark',
	'admin_benchmark_add_title' => 'Add Benchmark',
	'admin_benchmark_edit_title' => 'Edit Benchmark',
	'admin_benchmark_display_standard' => 'Standard',
	'admin_benchmark_display_benchmark' => 'Benchmark',
	'admin_benchmark_display_mingradeid' => 'Min. Grade',
	'admin_benchmark_display_maxgradeid' => 'Max. Grade',
	'admin_benchmark_display_enabled' => 'Enabled',
	'admin_benchmark_col_id' => 'Id',
	'admin_benchmark_col_dep' => 'Department',
	'admin_benchmark_col_school' => 'School',
	'admin_benchmark_col_strand' => 'Strand',
	'admin_benchmark_col_courseid' => 'Course',
	'admin_benchmark_col_mingradeid' => 'Minimum Grade',
	'admin_benchmark_col_maxgradeid' => 'Maximum Grade',
	'admin_benchmark_col_type' => 'Type',
	'admin_benchmark_col_standard' => 'Standard',
	'admin_benchmark_col_benchmark' => 'Benchmark',
	'admin_benchmark_col_importid' => 'Import',
	'admin_benchmark_col_data' => 'Benchmark',
	'admin_benchmark_col_enabled' => 'Enabled',
	'admin_benchmark_error_nodata' => 'No data',
	'admin_benchmark_error_standard' => 'One or more required field is missing.',
	'admin_benchmark_message_enable' => 'Are you sure to enable this benchmark?',
	'admin_benchmark_message_disable' => 'Are you sure to disable this benchmark?',
	'admin_benchmark_link_title' => 'Open this benchmark',
	'admin_benchmark_search' => 'Search benchmarks:',
	'admin_standard_searchestandard' => 'Standards',
	'admin_standard_title_add_dis_dept_11' => 'Please select department and strand before adding a new benchmark',
	'admin_standard_title_add_dis_scho_8' => 'Please select school and strand before adding a new benchmark',
	'admin_benchmark_title_add' => 'Add a new benchmark',
	'admin_benchmark_title_enable' => 'Enable this benchmark',
	'admin_benchmark_title_disable' => 'Disable this benchmark',
	'admin_benchmark_title_edit' => 'Edit this benchmark',
	'admin_benchmark_all' => 'Show all',
	'admin_benchmark_enabled' => 'Active benchmarks only',
	'admin_benchmark_disabled' => 'Disabled benchmarks only',
	'admin_benchmark_add_schoolnotice' => 'A school and a strand have to be selected before a new benchamrk can be added.',
	'admin_benchmark_add_departmentnotice' => 'A department and a strand have to be selected before a new benchamrk can be added.',

//This is actually generic select data text
	'admin_eq_error_nodata' => 'Error, couldn\'t find the edit data. Please logout and then login again.',
	'admin_eq_validate_error' => 'One or more required field is missing.',
	'admin_eq_is_numeric' => 'Please enter a numeric sort order',
	'admin_eq_sort_notice_msg' => 'The sort number is department based.',

//EQ names
	'admin_select_eq_name' => 'Essential Question',
	'admin_select_eq_name_plural' => 'Essential Questions',
	'admin_select_eq_shortname' => 'EQ',
	'admin_select_eq_shortname_plural' => 'EQs',

//This is for configuring the select module text strings such as EQ
	'admin_select_menu_page_title' => '%s Management',
	'admin_select_menu_popup_add_window_title' => 'Add %s',
	'admin_select_menu_popup_edit_window_title' => 'Edit %s',
	'admin_select_menu_popup_add_title' => 'Add a New %s',
	'admin_select_menu_col_department' => 'Department:',
	'admin_select_menu_col_search' => 'Search %s:',
	'admin_select_menu_tooltip_new_eq' => 'Add a new %s',
	'admin_select_menu_tooltip_edit_eq' => 'Edit this %s',
	'admin_select_menu_tooltip_enable_eq' => 'Enable this %s',
	'admin_select_menu_tooltip_disable_eq' => 'Disable this %s',
	'admin_select_menu_filter_disabled_eqs' => 'Disabled %s only',
	'admin_select_menu_filter_active_eqs' => 'Active %s only',
	'admin_select_menu_filter_showall' => 'Show all',
	'admin_select_menu_list_col_dept' => 'Department',
//	'admin_select_menu_list_col_eq' => 'EQ',
	'admin_select_menu_list_col_enabled' => 'Enabled',
	'admin_select_menu_list_col_sort' => 'Sort',
	'admin_select_menu_input_dept' => 'Department',
//	'admin_select_menu_input_eq' => 'EQ',
	'admin_select_menu_input_sortorder' => 'Sort Order (Integer number)',
	'admin_select_menu_input_enabled' => 'Enabled',
	'admin_select_menu_message_confirm_enable' => 'Are you sure to enable this %s?',
	'admin_select_menu_message_confirm_disable' => 'Are you sure to disable this %s?',
	'admin_eq_schoolwide' => 'School-Wide (All Departments)',

//admin
	'admin_btn_save' => 'Save',
	'admin_btn_cancel' => 'Cancel',
	'admin_btn_close' => 'Close',
	'admin_red' => 'Red',
	'admin_req' => '= Required',
	'admin_type_ddldefualt' => 'Type all',

	'admin_generic_items_all' => 'Show all',
	'admin_generic_items_enabled' => 'Active records only',
	'admin_generic_items_disabled' => 'Disabled records only',

//dbupgrade
	'admin_dbupgrade_title' => 'Database Upgrade Management',
	'admin_dbupgrade_warn' =>
	'Warning, please backup your database before upgrading!<br /><br />If upgrade is not successful then your database will most likely be inoperable and a database restore from your backup will be required.',
	'admin_dbupgrade_currentversion' => 'Current TODCM Database Version: ',
	'admin_dbupgrade_listofupgrade' => 'List of required database version upgrade(s):',
	'admin_dbupgrade_db_latest' => 'Your database is up-to-date and upgrading is not necessary.',
	'admin_dbupgrade_iframe_headtitle' => 'Database Upgrading',
	'admin_dbupgrade_iframe_text' => 'Are you sure to upgrade the database?',
	'admin_dbupgrade_iframe_title' => 'Upgrading TODCM Database',
	'admin_dbupgrade_body_text' => 'Your TODCM database needs to be upgraded.',
	'admin_dbupgrade_upgraded_from' => 'Upgrading from',
	'admin_dbupgrade_upgraded_to' => 'to',
	'admin_dbupgrade_failed_msg1' => 'Upgrade aborted with the following error:',
	'admin_dbupgrade_failed_msg2' =>
		'Please restore your database from your backup and run the upgrade again.
		If this is failing again then you should look into what is causing the problem.
		Please save this page for reference if you are going to have someone look into the issue.',
	'admin_dbupgrade_close' => 'Close',
	'admin_dbupgrade_sql' => 'SQL: ',
	'admin_dbupgrade_error_num' => 'Error number: ',
	'admin_dbupgrade_error_msg' => 'Error message: ',
	'admin_dbupgrade_success_msg' => 'Database upgraded successfully.',
	'admin_dbupgrade_missing_version' => 'Error, failed to obtain application version number.',
	'admin_dbupgrade_button_cancel' => 'Cancel',
	'admin_dbupgrade_button_upgradenow' => 'Upgrade Now',
	'admin_dbupgrade_failed_php' => 'Error, failed to process upgrade file: %s',
	'admin_dbupgrade_apppath_error' => 'Error, failed to determine application name from path: %s',
	'admin_dbupgrade_todcm_dbfolder_missing' => 'Error, the main DB upgrade is missing.',
	'admin_dbupgrade_todcm_dbinit' => 'Module/Application Initialization',

// Admin grade
	'admin_grade_title' => 'Grade Management',
	'admin_grade_title_edit' => 'Edit this grade',
	'admin_grade_title_link' => 'Edit this grade',
	'admin_grade_add_title' => 'Add Grade',
	'admin_grade_add_new_title' => 'Add a New Grade',
	'admin_grade_edit_title' => 'Edit Grade',

	'admin_grade_column_name' => 'Grade Name',
	'admin_grade_column_sort' => 'Sort Order',
	'admin_grade_column_school' => 'School',
	'admin_grade_display_name' => 'Grade',
	'admin_grade_display_school' => 'School',
	'admin_grade_display_sort' => 'Sort',
	'admin_grade_dropdown_default' => 'Please Select',
	'admin_grade_delete_title' => 'Delete this grade',
	'admin_grade_error_sort' => 'Sort Order has to be a number.',
	'admin_grade_error_nodata' => 'No Data',
	'admin_grade_delete_warning' => 'Are you sure to delete this grade?',
	'admin_grade_custom_errmsg' => 'The %s field is required.',
	'admin_grade_custom_errmsg_noduplicate' => 'Duplicate sort order number, please change the value.',
	'admin_grade_note_red_sign' => 'The red delete button means the grade is unused in the system and you can delete it if desired.',
	'admin_grade_note_gray_sign' => 'The gray delete image means you can not remove the grade because it is currently in use.',
	'admin_grade_sort_desscription' =>
	'Duplicated sort orders are not allowed. The sort order should resemble the actual grade levels. It is OK to use zero and negative numbers for the sort order.',

//school
	'admin_school_title' => 'School Management',
	'admin_school_display_shortname' => 'Short Name',
	'admin_school_display_name' => 'Name',
	'admin_school_add_title' => 'Add School',
	'admin_school_edit_title' => 'Edit School',
	'admin_school_add_new_title' => 'Add a New School',
	'admin_scholl_edit_link' => 'Edit this school',
	'admin_school_delete_title' => 'Delete this school',
	'admin_school_delete_warning' => 'Are you sure to delete this school?',
	'admin_school_column_name' => 'School Name',
	'admin_school_column_shortname' => 'School Shortname',
	'admin_school_column_type' => 'School Type',
	'admin_school_note_red_sign' => 'The red delete button means the school is unused in the system and you can delete it if desired.',
	'admin_school_note_gray_sign' => 'The gray delete image means you can not remove the school because it is currently in use.',

//school_type
	'admin_school_type_title' => 'School Type Management',
	'admin_school_type_display_shortname' => 'Short Name',
	'admin_school_type_display_name' => 'Name',
	'admin_school_type_add_title' => 'Add School Type',
	'admin_school_type_add_new_title' => 'Add a New School Type',
	'admin_school_type_edit_title' => 'Edit School Type',
	'admin_school_type_edit_link' => 'Edit this school type',
	'admin_school_type_delete_title' => 'Delete this school type',
	'admin_school_type_delete_warning' => 'Are you sure to delete this school type?',
	'admin_school_type_column_name' => 'School type Name',
	'admin_school_type_column_shortname' => 'School type Shortname',
	'admin_school_type_note_red_sign' => 'The red delete button means the school_type is unused in the system and you can delete it if desired.',
	'admin_school_type_note_gray_sign' => 'The gray delete image means you can not remove the school_type because it is currently in use.',
	'admin_school_error_type' => 'type must be a number.',

// Admin category
	'admin_category_title' => 'Category Management',
	'admin_category_add_title' => 'Add Category',
	'admin_category_column_name' => 'Category Name: ',
	'admin_category_column_department' => 'Department(s): ',
	'admin_category_column_mingrade' => 'Min. Grade: ',
	'admin_category_column_maxgrade' => 'Max. Grade: ',
	'admin_category_column_enabled' => 'Enabled: ',
	'admin_category_column_sort' => 'Sort Order',
	'admin_category_display_department_name' => 'Department',
	'admin_category_display_category_name' => 'Category',
	'admin_category_display_mingrade' => 'Min. Grade',
	'admin_category_display_maxgrade' => 'Max. Grade',
	'admin_category_display_enabled' => 'Enabled',
	'admin_category_display_sort' => 'Sort',
	'admin_category_display_no_department_name' => 'All departments',
	'admin_category_dropdown_default' => 'Please Select',
	'admin_category_edit_title' => 'Edit Category',
	'admin_category_title_edit' => 'Edit this category',
	'admin_category_disable_warning' => 'Are you sure to disable this category?',
	'admin_category_enable_warning' => 'Are you sure to enable this category?',
	'admin_category_disable_title' => 'Disable this category',
	'admin_category_enable_title' => 'Enable this category',
	'admin_category_custom_errmsg' => 'The %s field is required.',
	'admin_category_custom_errmsg_minmax' => 'The %s field: Minimum Grade Level has to be less than the Maximum Grade Level.',
	'admin_category_custom_errmsg_noduplicate' => 'Duplicate sort order number, please change the value.',
	'admin_category_error_sort' => 'Sort Order has to be a number.',
	'admin_category_row_enable' => 'Yes',
	'admin_category_row_disable' => 'No',
	'admin_category_use_category_on' =>
		'This feature is currently <span class="admin_feature_on">turned on</span>.<br />
		You should see the categories above in your left menu tree after clicking the top "Home" button.',
	'admin_category_use_category_off' => 'This feature is currently <span class="admin_feature_off">turned off</span>.
														 Your left menu tree are not using the categories above.',
	'admin_category_note_no_department' => 'All departments will be shown if none are selected.',
	'admin_category_filter_showall' => 'Show All',
	'admin_category_filter_active' => 'Active categories only',
	'admin_category_filter_disabled' => 'Disabled categories only',
	'admin_category_button_enable' => 'Enable',
	'admin_category_button_enable_warning' => 'Are you sure to enable the category(es) in menu tree?',
	'admin_category_button_disable' => 'Disable',
	'admin_category_button_disable_warning' => 'Are you sure to disable the category(es) in menu tree?',
	'admin_category_update_error' => 'Failed to add/update category.',

	'admin_access_level_admin' => 'Administrator',
	'admin_access_level_guest' => 'Guest',
	'admin_access_level_teacher' => 'Teacher',
	'admin_auth_type_local' => 'Local Database',
	'admin_auth_type_ldap' => 'LDAP/Active-Directory',

	'admin_cleanup_template' => 'Cleaning template cache files.',
	'admin_cleanup_storage' => 'Cleaning persistent storage files.',
	'admin_cleanup_install' => 'Cleaning temporary files.',
	'admin_cleanup_3p' => 'Cleaning third-party related Javascript, CSS and image files.',
	'admin_cleanup_done' => 'Done.',
	'admin_cleanup_page_title' => 'Cleanup',
	'admin_cleanup_explain' =>
		'TODCM uses multiple types of cache and temporary files to speed up your site performance.
		Some of these files might not work after you have moved or reinstalled your TODCM site.
		This allows you to clean out and/or reinitialize all the cache files and remove all temporary files.<br /><br />
		If you are modifying the TODCM PHP templates under the templates/builder directory or any PHP code related
		to the template builder engine then you should clean the cache with every change.
		TODCM auto detects the PHP template changes and runs the cache update during the site login process only.
		<br/><br/>Note, the "DB Upgrade" feature under "System Management"
		automatically clears all old cache files therefore it is not necessary to run this after an upgrade.',
	'admin_cleanup_button' => 'Cleanup Now',
);

$lang = &$s_admin_lang;
