<?php
/**
 * home_m_view.php - HTML template for home multi-view
 *
 * @author $Author: suppakit $
 * @version $Id: home_m_view.php,v 1.56 2012/03/29 10:31:28 suppakit Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
$menu_td_style = 'border-right:0px;margin:0px;padding:0px;width:23%;min-width:250px;max-width:250px;vertical-align:top;align:left;';
$menu_div_style = 'overflow:hidden;width:100%;';
if ( strtolower($this->agent->browser()) == 'internet explorer' ) {
	$menu_td_style .= 'overflow:hidden;';
	$menu_div_style .= 'table-layout:fixed;display:table;';
	// IE 7 fix long Unit name with fix width.
	$agent_version = $this->agent->version();
	if ( !is_numeric($agent_version) || $agent_version < 8 ) {
		$menu_td_style .= 'width:265px;';
		$menu_div_style = 'width:265px;overflow:hidden;';
	}
}
$treedata = osa_menu_treedata();

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" href="<?php echo osa_imagepath() . 'favicon.ico'?>" /><?php
	$this->load->view('template/all_jscript_view');
?><title><?php echo $this->config->item('cms_site_title');
?></title></head><body><table style="height:100%;width:100%;margin:0px;padding:0px;border-spacing:0px;border-collapse:collapse;">
<tr><td colspan="2" style="border-bottom:0px"><div id="header"><?php $this->load->view('template/header_view', $user); ?></div></td></tr>
<tr style="height:100%"><td class="homeline nobr" id="left_panel" style="<?php echo $menu_td_style?>">
<a href="" class="panel_button" id="hide_panel_button" onClick="toggleTreePanel();return false;"><?php echo lang('home_treepanel_hide');?></a>
<div id="menu" style="<?php echo $menu_div_style?>"><?php $this->load->view('template/menutree_view') ?></div></td>
<?php //Width is 9000 to force IE to behave like other browsers else the menu panel is mostly at its max size ?>
<td class="homeline" style="vertical-align:top;text-align:left;width:9000px">
<a href="" class="panel_button" id="show_panel_button" onClick="toggleTreePanel();return false;" style="display:none;"><?php echo lang('home_treepanel_show');?></a><?php
// IE 9 needs border-collapse:separate else the tables in admin will lose their borders.
// Put an invisible div to force min-width since CSS min-width does not work.
?><div style="width:650px;height:0px">&nbsp;</div>
<div id="page_content" style="border-collapse:separate;"><?php $this->load->view('template/content_view') ?></div></td></tr>
<tr><td colspan="2"><div id="footer"><?php $this->load->view('template/footer_view'); ?></div></td></tr></table>
<?php $this->load->view('template/dynamic_css_view'); // (issue: 144) move down the override jstree css to bottom of the page before </body> ?>
<script type="text/javascript">
<!--
<?php
if ( isset($show_mycourses) && $show_mycourses ) {
	echo "init_jstree({$treedata[CMS_MENU_COURSE_TREE][0]},{$treedata[CMS_MENU_COURSE_TREE][1]},{$treedata[CMS_MENU_COURSE_TREE][2]});";
}
echo "init_jstree({$treedata[CMS_MENU_DEPARTMENT_TREE][0]},{$treedata[CMS_MENU_DEPARTMENT_TREE][1]},{$treedata[CMS_MENU_DEPARTMENT_TREE][2]});";
echo "init_jstree({$treedata[CMS_MENU_GRADE_TREE][0]},{$treedata[CMS_MENU_GRADE_TREE][1]},{$treedata[CMS_MENU_GRADE_TREE][2]});";
?>shrinkMenuDiv('grade_tree');
new cms_session_class().update(<?php echo ($this->config->item('sess_time_to_update')*1000)?>,true);
//-->
</script></body></html>